Update: IDirectPlay4 API of DX9.0x (DirectPlay)(KB839643)

A denial of service vulnerability exists in the implementation of the IDirectPlay4 API of Microsoft DirectPlay due to a lack of robust packet validation. If a user is running a networked DirectPlay application, an attacker who successfully exploited this vulnerability could cause the DirectPlay application fail. The application would need to be restarted in order to resume functionality.

Note: Not needed with XP SP2

Download: Update for the IDirectPlay4 API of Microsoft for DirectX 9.0x (DirectPlay) (KB839643)

Report a problem with article
Previous Story

Using the Windows Firewall INF File in XP SP2 v1.3

Next Story

Virus targets 64-bit Windows

0 Comments - Add comment